body {
  background-color: tan;
}
.box {
  background-color: #3d4543;
  height: 300px;
  width: 250px;
  border-radius: 5px;
  position: relative;
  top: 80px;
  left: 40%;
}
.display {
  background-color: #222;
  width: 225px;
  position: relative;
  left: 15px;
  top: 20px;
  height: 40px;
  border-radius: 5px;
}
.display input {
  width: 220px;
  position: relative;
  left: 2px;
  top: 2px;
  height: 35px;
  color: rgba(0, 0, 0, 0.675);
  background-color: #bccd95;
  font-size: 21px;
  text-align: right;
  border-radius: 5px;
}
.keys {
  position: relative;
  top: 10px;
}
.button {
  width: 40px;
  height: 30px;
  border: none;
  border-radius: 5px;
  margin-left: 17px;
  cursor: pointer;
  border-top: 2px solid transparent;
  outline: none;
}
.button.gray {
  color: white;
  background-color: #6f6f6f;
  margin-top: 5px;
  border: none;
  border-bottom: 2px solid black;
}
.button.pink {
  color: black;
  border: none;
  background-color: #ff4561;
  border-bottom: black 2px solid;
}
.button.black {
  color: white;
  border: none;
  background-color: #303030;
  border-bottom: black 2px solid;
  border-top: 2px #303030 solid;
}
.button.orange {
  color: black;
  border: none;
  background-color: #ff9933;
  border-bottom: black 2px solid;
  border-top: 2px #ff9933 solid;
}
.gray:active {
  border-top: black 2px solid;
  border-bottom: 2px #6f6f6f solid;
}
.pink:active {
  border-top: black 2px solid;
  border-bottom: #ff4561 2px solid;
}
.black:active {
  border-top: black 2px solid;
  border-bottom: #303030 2px solid;
}
.orange:active {
  border-top: black 2px solid;
  border-bottom: #ff9933 2px solid;
}
p {
  line-height: 10px;
}
.hide {
  display: none;
  position: absolute;
  top: 0;
  left: 5px;
  color: white;
  z-index: 1000;
}

.operations {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 200px;
  border: 1px solid grey;
  color:rgba(145, 5, 5, 0.753);
  padding: 10px;
  border-radius: 5px;
}
.operations p {
  font-weight: 700;
}